/**
 * 	App Breadcrumbs
 */
.application-breadcrumbs {
	margin: 0 auto;
	border-bottom: 1px solid #ddd;
	padding:10px;
	font-size: 14px;
}

.application-breadcrumbs a{
	text-decoration: none;
	color: #888;
}

.application-breadcrumbs a.current, .application-breadcrumbs a:hover{
	text-decoration: none;
	color: #46b7bf;
}

.application-breadcrumbs a+a:before {
	content:"\203a";
	padding: 0 .5em;
	color: #aaa;
}

.breadcrumbs{
}
